{
  "name": "@link-stack/zammad-addon-common",
  "version": "2.2.0",
  "description": "",
  "bin": {
    "zpm-build": "./dist/build.js",
    "zpm-migrate": "./dist/migrate.js"
  },
  "scripts": {
    "build": "tsc"
  },
  "devDependencies": {
    "@types/node": "^22.7.3",
    "typescript": "^5"
  },
  "author": "",
  "license": "AGPL-3.0-or-later",
  "dependencies": {
    "glob": "^11.0.0"
  }
}
